/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-main-menu > ul > li > a{
    text-transform:uppercase;
}


.fusion-button.button-3:hover,.fusion-button.button-4:hover,.fusion-button.button-5:hover{
	border-width: 5px;
    border-color: #fff !important;
}

h2.flip-box-heading without-text{
	font-size: 20px;
	font-weight: bold;
}

h1{
	text-transform: uppercase;
}

.post-content h1{
	line-height: 40px !important;
}

#wrapper .fusion-title h2{
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #333;
	font-size: 60px !important;
}

.fusion-contact-info{
	color: #fff;
}

.fusion-secondary-header a{
		color: #fff !important;

}

.widget .fusion-social-networks .fusion-social-network-icon {
    color: #fff !important;
}

.fusion-flip-box .flip-box-heading{
	color: #0fb8d8 !important;
	font-size: 20px !important;
	}
	
.fusion-footer-widget-area .widget-title{
	color: #053143 !important;
	font-size: 18px !important;
	margin-bottom: 10px;
}	


/* SLIDER BUTTON */
.fusion-button.mainslider{
 background-color: #fff !important;	
}

.fusion-button.mainslider .fusion-button-text{
color: #053143 !important;	
}

.fusion-button.mainslider .fusion-button-text:hover{
	color: #053143 !important;
	}
	
.fusion-button.mainslider:hover{
background-color: #fff !important;
	border-color: #fff !important;	
	
}

/* BUTTON FOOTER */

.fusion-button.footerlink{
 background-color: #fff !important;	
}

.fusion-button.footerlink .fusion-button-text{
color: #053143 !important;	
}



.fusion-button.footerlink .fusion-button-text:hover{
	color: #053143 !important;
	}
	
.fusion-button.footerlink:hover{
background-color: #fff !important;
	border-color: #fff !important;	
	
}


/* FORM BUTTON */
.gform_wrapper .button, .gform_wrapper .gform_button{
	border-width: 5px;
	border-style: solid;
	border-color: #053143 !important;
	background-color: #053143 !important;

}

.gform_wrapper .button, .gform_wrapper .gform_button:hover{
	background-color: #053143 !important;
	color: #fff !important;
		
}	

.fusion-button.button-1:hover, .fusion-button.button-2:hover, .fusion-button.button-3:hover{
	border-color: #fff !important;
}

.gform_wrapper label.gfield_label {
    font-weight: normal !important;
    color: #053143 !important;
}

@media only screen and (max-width: 800px) {
#wrapper .fusion-title h2{
	font-size: 16px !important;
	line-height: 26px !important;
	
}
}

/* MAP LOCATIONS */

.wpgmza_map{
	margin-bottom: 40px;
}

.wpgmza_basic_row:hover{
	background-color: #e9eaee !important;
}

.wpgmza-basic-listing-image-holder .wpgmza_map_image{
	border: none !important;
}

.wpgmza_basic_row{
	padding: 30px !important;
}

.wpgmza-content-address-holder img{
	display: none !important;
}

.wpgmza-content-address-holder p{
	font-size: 15px !important;
}

.wpgmza-content-address-holder a{
	font-size: 18px !important;
	color: #000 !important;
}

.wpgmza_markerbox p{
	display: none !important;
}

/* WOO COMMERCE MEMBERSHIPS */

.woocommerce .register .button, .woocommerce .login .button{
	background: #053143 !important;
	border: none !important;
}

.my_account_orders .order-actions a {
	background-color: #053143;
	padding: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	margin-bottom: 10px;
}

.my_account_orders .order-actions a:hover{
	background-color: #2f6d7c;
	
}

.woocommerce-account ul.my-membership-tabs{
	padding: 0px;
}

.fusion-secondary-menu .fusion-custom-menu-item-contents{
	display: none !important;
}

#main{
	background-color: #fff !important;
}

html{
	background-color: #2f6d7c !important;
}

.fusion-secondary-menu .sub-menu a{
	color: #000 !important;
}

.fusion-secondary-header{
	font-size: 14px !important;
}

.woocommerce .single_add_to_cart_button, .woocommerce button.button, .woocommerce .cart-collaterals .checkout-button{
		background: #2f6d7c !important;
		border: none !important;
		}
		
.button-default, .fusion-button{
		background: #2f6d7c !important;
		border: none !important;
}		